Bug 249862 - devel/py-backports: deprecate port
Summary: devel/py-backports: deprecate port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nikolai Lifanov
URL:
Keywords: buildisok
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 18:44 UTC by Steve Wills
Modified: 2021-01-02 14:33 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (lifanov)


Attachments
patch to deprecate port (380 bytes, patch)
2020-09-24 18:44 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 18:44:14 UTC
Created attachment 218257 [details]
patch to deprecate port

Since it is no longer needed with removal of python27
Comment 1 Automation User 2020-10-09 01:32:54 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/200110751
Comment 2 Rene Ladan freebsd_committer 2021-01-02 14:32:57 UTC
Patch committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-01-02 14:33:22 UTC
A commit references this bug:

Author: rene
Date: Sat Jan  2 14:32:42 UTC 2021
New revision: 559945
URL: https://svnweb.freebsd.org/changeset/ports/559945

Log:
  devel/py-backports: mark port as deprecated

  It is a wrapper for other py-backports ports.

  PR:		249862
  Submitted by:	swills
  Approved by:	maintainer timout (lifanov, 3 months)

Changes:
  head/devel/py-backports/Makefile